@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	#sticky.stick .logo {
		display: none;
	}
	.top div.row div:nth-child(2) {
		text-align: center;
	}
	.logo {
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.menu {
		padding-top: 0;
		padding-bottom: 5px;
	}
	.who-we-are {
		padding: 60px 0 10px 0;
	}
	.who-we-are div.text {
		width: 100%;
	}
	.who-we-are div.box {
		padding: 0 0 50px 0;
	}
	.news ul li {
		padding-bottom: 70px;
	}
	.news ul li:last-child {
		padding-bottom: 0;
	}
	.news-container {
		margin: 0;
	}
	.newsletter div.text {
		font-size: 1.250rem;
		width: 100%;
	}
	.newsletter div.form {
		margin: 25px 0 0 0;
	}
	.newsletter div.form .form-left {
		float: none;
		margin: 0;
	}
	.newsletter div.form .form-right {
		float: none;
	}
	.footer h2 {
		margin: 0 0 15px 0;
	}
	.footer ul li {
		padding-bottom: 5px;
	}
	.footer div.row div:nth-child(2) {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.copyright div.row div:nth-child(2) {
		text-align: left;
	}
	#video-wrapper {
		height: 200px;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.who-we-are {
		padding: 60px 0 10px 0;
	}
	.who-we-are div.text {
		width: 100%;
	}
	.who-we-are div.box {
		padding: 0 0 50px 0;
	}
	.news-container {
		margin: 0;
	}
	.newsletter div.text {
		font-size: 1.375rem;
		width: 100%;
	}
	.newsletter div.form {
		margin: 25px 0 0 0;
	}
	#video-wrapper {
		height: 400px;
	}
}